[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Unmet dependencies on Sparc when building wordnet


if you look at the buildd report for latest wordnet on sparc at


you see:

  The following packages have unmet dependencies:
    man-db: Depends: bsdmainutils but it is not going to be installed
  E: Broken packages
  apt-get failed.

Could somebody with access to a sparc machine check this out and either
file a bug report if needed or trigger a rebuild of wordnet package if
this is just solved.

Kind regards



Reply to: